KINECT_UPLOAD_FW(8)

NAME
kinect_upload_fw - Kinect firmware uploader to have an Usb Audio Class device

SYNOPSIS
kinect_upload_fw <firmware file>

DESCRIPTION
kinect_upload_fw is a program that uploads the Usb Audio Class device firmware to a Microsoft Kinect sensor device.

Before the firmware is uploaded the device shows up as a generic usb device with a bulk endpoint, after the firmware upload a reenumeration takes place and a Usb Audio Class device becomes available.

SEE ALSO
kinect_fetch_fw(8)

AUTHOR
kinect_upload_fw was written by Drew Fisher <drew.m.fisher@gmail.com>.

This manual page was written by Antonio Ospite <ao2@ao2.it>, for the Debian project (and may be used by others).